### Enumeration

# AppStreamCompose ComposeError

since: 0.13.0

#### Declaration

    error-domain AppStreamCompose.ComposeError

#### Description [src]

A metadata composition error.

Available since: 0.13.0

#### Members

`ASC_COMPOSE_ERROR_FAILED`

  Generic failure.

  - Value: `0`
  - Available since: 0.13.0

#### Type functions

###### asc_compose_error_quark

No description available.

since: 0.13.0